.lightreg-forms .modal {
    width: 650px;
    position: fixed;
    top: 5%;
    left: 47%;
    z-index: 100000;
    margin-left: -280px;
    outline: none;
    -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
    -moz-border-radius: 17px;
    -webkit-border-radius: 17px;
    border-radius: 17px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
    border: 8px solid rgba(84,92,100,0.5);
    background-color:#fcfcfc;
    display:none;
}
    .lightreg-forms .modal.fade {
        top: -25%;
        -moz-transition: opacity 0.3s linear, top 0.3s ease-out;
        -ms-transition: opacity 0.3s linear, top 0.3s ease-out;
        -o-transition: opacity 0.3s linear, top 0.3s ease-out;
        -webkit-transition: opacity 0.3s linear, top 0.3s ease-out;
        transition: opacity 0.3s linear, top 0.3s ease-out;
    }

    .lightreg-forms .modal.fade.in {
        top: 8%;
    }

    .lightreg-forms .modal .modal-header {
        padding: 28px 30px 30px 30px;
        background-color: #fcfcfc;
        -moz-border-radius: 17px;
        -webkit-border-radius: 17px;
        border-radius: 17px;
    }

    .lightreg-forms .modal .modal-header h3 {
        margin: 0;
        font: bold 22px/1 "Helvetica Neue", Helvetica, Arial, sans-serif;
        color: #555d65;
        text-transform: uppercase;
        padding: 0 0 9px 0;
        border-bottom: 1px solid #ccc;
    }

    .lightreg-forms .modal .modal-header .close {
        float: right;
        position: absolute;
        top: 10px;
        right: 5px;
        color:#ccc;
        font-size:48px;
    }
        .lightreg-forms .modal .modal-header .close:hover {
            text-decoration:none;
        }

    .lightreg-forms .modal .modal-body {
        background-color:#fcfcfc;
        position: relative;
        min-height: 140px;
        overflow-y: auto;
        padding: 0 30px 0 30px;
    }

    .lightreg-forms .modal .modal-body::-webkit-scrollbar {
                -webkit-appearance: none;
                width: 11px;
                height: 11px;
            }

    .lightreg-forms .modal .modal-body::-webkit-scrollbar-thumb {
                border-radius: 8px;
                border: 2px solid white; /* should match background, can't be transparent */
                background-color: rgba(0, 0, 0, .5);
            }

     .lightreg-forms .modal .modal-body::-webkit-scrollbar-track {
                -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
            }

    .lightreg-forms .modal .modal-body h4 {
        font:bold 15px/1 Helvetica, Arial, sans-serif;
        color:#1394cb;
    }

    .lightreg-forms .modal .modal-body form {
        padding-left: 0;
        width: 67%;
        float: right;
    }
        .lightreg-forms .modal .modal-body form a:link {
            color:#575757;
            font:normal 9px/1 helvetica, arial,sans-serif;
            text-decoration:underline;
        }

        .lightreg-forms .modal .modal-body form fieldset {
            margin-top: 10px;
            clear: both;
        }

        .lightreg-forms .modal .modal-body form fieldset + p {
            margin-top: 10px;
        }
        .lightreg-forms .modal .modal-body form fieldset input,
        .lightreg-forms .modal .modal-body form fieldset label {
            display: block;
            font: 13px/1 Helvetica, Arial, sans-serif;
            text-transform: uppercase;
            margin-bottom: 5px;
            color:#555d65;
        }

        .lightreg-forms .modal .modal-body form fieldset input em.required,
        .lightreg-forms .modal .modal-body form fieldset label em.required {
            font-size: 100%;
        }

        .lightreg-forms .modal .modal-body form fieldset input,
        .lightreg-forms .modal .modal-body form fieldset select {
            width: 99%;
            height: 28px;
            font: 13px/1 Helvetica, Arial, sans-serif;
            text-transform: none;
            -moz-box-shadow: none;
            -webkit-box-shadow: none;
            box-shadow: none;
        }

        .lightreg-forms .modal .modal-body form fieldset input {
            background-color: #fff;
            border: 1px solid #ccc;
            -moz-border-radius: 2px;
            -webkit-border-radius: 2px;
            border-radius: 2px;
            margin-bottom: 3px;
            padding: 2px;
            height:28px;
            box-shadow: 0 0 7px rgba(204, 204, 204, 0.75) inset;
        }

        .lightreg-forms .modal .modal-body form fieldset input ~ label {
            margin-top: 12px;
        }

        .lightreg-forms .modal .modal-body form fieldset .validation-block {
            line-height: 11px;
            height: 11px;
            overflow: hidden;
        }
            .lightreg-forms .modal .modal-body form fieldset .validation-block .error {
                color: #1394cb;
                font: 10px/1  Helvetica, Arial, sans-serif;
                display: none;
                padding: 0;
                margin: 0;
                height: auto;
            }


        .lightreg-forms .modal .modal-body form fieldset.rememberme label,
        .lightreg-forms .modal .modal-body form fieldset.agreement label{
            text-transform: none;
            margin-top: 3px;
            font-size:9px;
        }

        .lightreg-forms .modal .modal-body form fieldset.rememberme input,
        .lightreg-forms .modal .modal-body form fieldset.agreement input {
            width: auto;
            height: auto;
            float: left;
            margin-top: 0;
            border: 0 none;
        }

        .lightreg-forms .modal .modal-body form fieldset.newsletter {
            position: relative;
            border-top: 1px dotted #d7d7d7;
            padding-top: 10px;
        }

            .lightreg-forms .modal .modal-body form fieldset.newsletter h3 {
                font: bold normal 12px/1.2 "Helvetica Neue", Helvetica, Arial, sans-serif;
                margin-bottom: 10px;
            }

            .lightreg-forms .modal .modal-body form fieldset.newsletter label {
                font: normal 12px/1.2 "Helvetica Neue", Helvetica, Arial, sans-serif;
                text-transform: none;
                padding-left: 23px;
            }

            .lightreg-forms .modal .modal-body form fieldset.newsletter input {
                position: absolute;
                width: auto;
                height: auto;
                top: 23px;
                left: 0;
                margin-top: 0;
            }

        .lightreg-forms .modal .modal-body form fieldset.invalid input {
            border: 1px solid #1394cb;
        }

        .lightreg-forms .modal .modal-body form fieldset.invalid .error {
            display: block;
        }

        .lightreg-forms .modal .modal-body form .ecom-placement {
            background-color: #f8f8f8;
            border:1px solid #ccc;
            border-width:1px 0;
            padding: 0;
            clear: both;
            overflow: hidden;
        }

        .lightreg-forms .modal .modal-body form .ecom-placement .magcov {
            float: left;
            margin-right: 10px;
            background: url("http://subscribe.condenet.com/images_covers/cover_details_80.jpg") 0 0 no-repeat;
        }

        .lightreg-forms .modal .modal-body form .ecom-placement .subscribe h3 {
            font: bold 13px/1.2 Helvetica, Arial, sans-serif;
            text-transform: uppercase;
            color: #1394cb;
        }

        .lightreg-forms .modal .modal-body form .ecom-placement .subscribe .light-reg-subs-copy {
            display: block;
            font: 13px/1.2 "Helvetica Neue", Helvetica, Arial, sans-serif;
            color:#555d65;
        }

        .lightreg-forms .modal .modal-body form .ecom-placement .subscribe .light-reg-subs-radios {
            display: block;
            padding-top: 20px;
        }
          .lightreg-forms .modal .modal-body form .ecom-placement .subscribe .light-reg-subs-radios label {
                font: 11px/1 "Helvetica Neue", Helvetica, Arial, sans-serif;
          }

        .lightreg-forms .modal .modal-body form .offer-form {
            background-color: #f8f8f8;
            border-bottom:1px solid #ccc;
            margin-top:-1px;
            padding: 10px 20px;
        }

        .lightreg-forms .modal .modal-body form .offer-form fieldset {
            width: 168px;
            float: left;
            clear: none;
        }

            .lightreg-forms .modal .modal-body form .offer-form fieldset.odd {
                clear: both;
            }

            .lightreg-forms .modal .modal-body form .offer-form fieldset.even {
                float: right;
            }

            .lightreg-forms .modal .modal-body form .offer-form fieldset.state {
                width: 76px;
                margin-left: 10px;
            }

            .lightreg-forms .modal .modal-body form .offer-form fieldset.state select {
                background: transparent;
                width: 80px;
                padding: 5px 0 0 5px;
                line-height: 1;
                -moz-border-radius: 0;
                -webkit-border-radius: 0;
                border-radius: 0;
                height: 35px;
                overflow: hidden;
                color:#575757;
                border: 1px solid #ccc;
                background-color: #fff;
                background-image:-moz-linear-gradient(center top , #ffffff, #cccccc);
                background-image:-webkit-linear-gradient(center top , #ffffff, #cccccc);
                background-image: -ms-linear-gradient(top, #ffffff, #cccccc);
                background-image:linear-gradient(to bottom , #ffffff, #cccccc);
                background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #cccccc),color-stop(0.75, #ffffff));
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 );
            }

            .lightreg-forms .modal .modal-body form .offer-form fieldset.state.invalid select {
                border: 1px solid #1394cb;
            }

            .lightreg-forms .modal .modal-body form .offer-form fieldset.zip {
                width: 76px;
                margin-right: 0;
                float: right;
            }

        .lightreg-forms .modal .modal-body form .offer-form footer.note {
            clear: both;
            font: normal 9px/1.2 Helvetica, Arial, sans-serif;
            padding: 10px 0;
            color:#575757;

        }

        .lightreg-forms .modal .modal-body h2 {
            font: normal 16px/1 "Helvetica Neue", Helvetica, Arial, sans-serif;
            margin-bottom: 10px;
        }

        .lightreg-forms .modal .modal-body p {
            font: 13px/1 "Helvetica Neue", Helvetica, Arial, sans-serif;
        }

            .lightreg-forms .modal .modal-body p.note {
                font: normal 9px/1.2 "Helvetica Neue", Helvetica, Arial, sans-serif;
                color:#575757;
                padding-top:5px;
            }

            .lightreg-forms .modal .modal-body p.required {
                position: absolute;
                top: 0;
                right: 20px;
                font: 10px/1 "Helvetica Neue", Helvetica, Arial, sans-serif;
                color:#575757
            }

                .lightreg-forms .modal .modal-body p.required em {
                    font: 13px/1 "Helvetica Neue", Helvetica, Arial, sans-serif;
                    font-size: 100%;
                    color:#1394cb;
                }

    .lightreg-forms .modal .modal-body .required {
        color:#1394cb;
        font: 13px/1 "Helvetica Neue", Helvetica, Arial, sans-serif;
    }

    .lightreg-forms .modal .modal-body .modal-message-container {
        padding: 10px 0;
        font: 12px/1 "Helvetica Neue", Helvetica, Arial, sans-serif;
        clear: both;
    }
        .lightreg-forms .modal .modal-body .modal-message-container .error {
            color: #f00;
        }

        .lightreg-forms .modal .modal-body .modal-message-container .progress {
            color: green;
        }

        .lightreg-forms .modal .modal-body .modal-message-container .info {
            color: green;
        }

    .lightreg-forms .modal .modal-body .related {
      float: left;
      width: 150px;
      position:fixed;
    }
      .lightreg-forms .modal .modal-body .related p {
        font: 13px/1.3 Helvetica, Arial, sans-serif;
        color: #555d65;
    }
      .lightreg-forms .modal .modal-body .related h5 {
        font: bold 12px/1 "Helvetica Neue", Helvetica, Arial, sans-serif;
        margin-top: 20px;
        margin-bottom:5px;
        color: #575757;
      }

      .lightreg-forms .modal .modal-body .related a {
        font: 12px/1 "Helvetica Neue", Helvetica, Arial, sans-serif;
        text-decoration: none;
        color: #1394cb;
      }

        .lightreg-forms .modal .modal-body .related a:after {
          content: "\0020>>";
        }

    .lightreg-forms .modal .modal-body .col-50-50 {
      width: 45%;
      float: left;
    }
      .lightreg-forms .modal .modal-body .col-50-50.col2 {
        float: right;
      }

    .lightreg-forms .modal .modal-body .register,
    .lightreg-forms .modal .modal-body .login,
    .lightreg-forms .modal .modal-body .forgot-password {
      position: relative;
      margin-top: 0;
      margin-bottom: 0;
      padding: 0;
      border: 0 none;
    }


      .lightreg-forms .modal .modal-body .register .col-50-50.col2 p.note {
        margin-bottom: 23px;
      }

    .lightreg-forms .modal .modal-body .thank-you p {
      text-align: center;
      font: normal 18px/1.5 "Helvetica Neue", Helvetica, Arial,  sans-serif;
      padding: 20px 60px;
    }

    .lightreg-forms .modal .modal-body .thank-you .ecom-confirm-box iframe {
            width: 730px;
            min-height: 550px;
            overflow-y: auto;
            overflow-x: hidden;
            border: 0 none;
        }

  .lightreg-forms .modal .modal-footer {
    bottom: 0;
    padding: 20px 20px 20px 0;
    background-color:#fcfcfc;
    border-radius:0 0 17px 17px;
    *zoom: 1;
  }
    .lightreg-forms .modal .modal-body .disclaimer {
      font: normal 9px/1.2 "Helvetica Neue", Helvetica, Arial,  sans-serif;
      color: #575757;
      clear: both;
      padding-top:10px;
    }

      .lightreg-forms .modal .modal-body .disclaimer a {
        color: #575757;
        text-decoration:underline;
      }

    .lightreg-forms .modal .modal-body .btn {
      float: none;
    }

    .lightreg-forms .modal .modal-footer .bar {
      width: 16px;
      height: 16px;
      float: right;
    }

    .lightreg-forms .modal .modal-footer:before, .lightreg-forms .modal .modal-footer:after {
      display: table;
      line-height: 0;
      content: "";
    }

    .lightreg-forms .modal .modal-footer:after {
      clear: both;
    }

  .lightreg-forms .modal .progress .modal-body > div {
    opacity: 0.6;
  }

  .lightreg-forms .modal .progress .indicator {
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent url("i/icons/loader.gif") center center no-repeat;
  }

  .lightreg-forms .modal .progress .modal-message-container {
    text-align: center;
  }

  .lightreg-forms .modal button {
        border: 0;
        cursor:pointer;
  }

    .lightreg-forms .modal button[disabled="disabled"] {
      opacity: 0.125;
      cursor: text;
    }

.lightreg-forms.thanks .modal {
    background-image: none;
}
    .lightreg-forms.thanks .modal .modal-body {
        padding:0 10px 40px;
        margin-right:10px;
        overflow-x:hidden;
    }

    .lightreg-forms.thanks .modal .modal-body p {
       font:normal 15px/1.3 Helvetica, Arial, sans-serif;
       color:#575757;
       text-align:center;
    }

    .lightreg-forms.thanks .modal .modal-body p strong {
       color:#1394cb;
       font-weight:bold;
    }

.lightreg-forms.login .modal-body button,
.lightreg-forms.forgot .modal-body button,
.lightreg-forms.register .modal-body button,
.lightreg-forms.profile .modal-body button,
.lightreg-forms .modal .modal-body .related a.btn {
    font:bold 16px/1 "Helvetica Neue", helvetica, arial, sans-serif;
    text-transform:uppercase;
    color:#fff;
    text-shadow:none;
    padding:7px 9px;
    border:1px solid #383f45;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius:4px;
    background-image:-moz-linear-gradient(center top , #555d65, #394047);
    background-image:-webkit-linear-gradient(center top , #555d65, #394047);
    background-image: -ms-linear-gradient(top, #555d65, #394047);
    background-image:linear-gradient(to bottom , #555d65, #394047);
    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #394047),color-stop(0.75, #555d65));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555d65', endColorstr='#394047',GradientType=0 );
    -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
}

    .lightreg-forms .modal .modal-body .related a.btn:after {
        content:"";
    }

.lightreg-forms.login .modal .modal-body form,
.lightreg-forms.profile .modal .modal-body form,
.lightreg-forms.forgot .modal .modal-body form{
        float:left;
        border-right:1px solid #ccc;
        padding-right:30px;
        padding-left:0;
        width:262px
    }

    .lightreg-forms.login .modal .modal-body form p.required,
    .lightreg-forms.profile .modal .modal-body form p.required,
    .lightreg-forms.forgot .modal .modal-body form p.required {
        display:none;
    }

    .lightreg-forms.login .modal .modal-body form fieldset.rememberme,
    .lightreg-forms.profile .modal .modal-body form fieldset.rememberme{
        float:right;
        width:90px;
        padding-top:15px;
    }
    .lightreg-forms.login .modal-body button,
    .lightreg-forms.profile .modal-body button,
    .lightreg-forms.forgot .modal-body button {
        float:left;
        margin:10px 15px 0 0;
    }

.lightreg-forms.login .modal .modal-body .related,
.lightreg-forms.profile .modal .modal-body .related,
.lightreg-forms.forgot .modal .modal-body .related {
  float: right;
  width: 262px;
  position:relative;
}

    .lightreg-forms.login .modal .modal-body .related h4,
    .lightreg-forms.login .modal .modal-body .related p,
    .lightreg-forms.profile .modal .modal-body .related h4,
    .lightreg-forms.profile .modal .modal-body .related p,
    .lightreg-forms.forgot .modal .modal-body .related h4,
    .lightreg-forms.forgot .modal .modal-body .related p{
      padding-bottom: 15px;
    }
        .lightreg-forms.forgot .modal .modal-body  h4.center {
            text-align:center;
        }

.lightreg-forms.register .modal .modal-body form {
    border-left:1px solid #ccc;
    padding-left: 20px;
}
    .lightreg-forms.register .modal-body form button.btn {
        margin: 15px 0;
        float:right;
    }

.lightreg-forms.profile .modal .modal-body form {
    min-height:160px;
}

/* MODAL RELATED CLASSES */

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #fff;
}

.modal-backdrop.fade {
    opacity: 0;
}

.modal-backdrop,
.modal-backdrop.fade.in {
    opacity: 0.6;
    filter: alpha(opacity=60);
}

